<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML dir=ltr lang=en-gb xml:lang="en-gb" 
xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>[about:title]-{aspcms:sitetitle}</TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<meta name="robots" content="index,follow">
<meta name="keywords" content="[about:keyword]">
<meta name="description" content="[about:desc]">
<link rel="shortcut icon" href="images/favicon.ico" />
<SCRIPT type=text/javascript src="images/jquery.min.js"></SCRIPT>
<SCRIPT type=text/javascript src="images/jquery.easing.1.3.js"></SCRIPT>
<SCRIPT type=text/javascript>
  $(document).ready(function(){
	var $nav = $("#nav li");  
	$nav.hover(
		function(){				
			$(this).siblings().find("ul").hide();
			$(this).find("ul").show();
			var liheight=$(this).find("ul li").height();
			var len  =   $(this).find("ul li").siblings().length;
			len = Math.max(len,1);
			h=liheight*len+len*2+20;
			$(this).find("ul").stop().animate({height: h+"px"},{queue:false, duration:600, easing: "easeOutBounce"});
			$(this).addClass("action");
		},
		function(){			
			$(this).find("ul").stop().animate({height:"0px"},{queue:false, duration:600, easing: "easeOutBounce"});
			 $(this).removeClass("action");		
		}
	);
 })
  </SCRIPT>
<LINK rel=stylesheet type=text/css href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/base.css"></HEAD>
<BODY>
{aspcms:top}
<DIV id=wrap class=wrap>
<DIV id=left>
<DIV class=maintop>
<DIV class=breadcrumbs>您现在的位置： <A class=pathway 
href="{aspcms:sitepath}{aspcms:languagepath}">网站首页</A>{aspcms:position} >>            [position:link]{/aspcms:position}</DIV></DIV>
<DIV class=item-page>
<DIV class=item-head>
<H2><a>[about:title]</a> </H2>
<UL class=actions>
  <LI class=print-icon></LI>
  <LI class=email-icon></LI></UL>
<DL class=article-info>
  <DD class=category-name>Category:<a>{aspcms:sortname}</a> </DD>
  <DD class=published>Keywords:[about:keyword] </DD>
  </DL></DIV>
<DIV class=item-text>
<P>[about:info]</P>
</DIV></DIV></DIV><!-- end left -->
{aspcms:template src=right.html}<!-- end right --></DIV><!-- end main -->
{aspcms:foot}</BODY></HTML>
